import { TeamOutlined } from '@ant-design/icons'
import { AdminRouterItem } from "../../router";
import { Outlet } from "react-router-dom";
import QWAccount from './qwAccount';

const demoRoutes: AdminRouterItem[] = [
  {
    path: 'account',
    element: <Outlet />,
		meta: {
			label: "账号管理",
			title: "账号管理",
			key: "/account",
			icon: <TeamOutlined />,
		},
		children: [
			{
				path: 'qw',
				element: <QWAccount />,
				meta: {
					label: "企微号管理",
					title: "企微号管理",
					key: "/account/qw",
				},
			},
		]
  }
]

export default demoRoutes;
